            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('reporting_to')
                       -> label(trans('supplier::supplier.label.reporting_to'))
                       -> placeholder(trans('supplier::supplier.placeholder.reporting_to'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('supplier::supplier.label.name'))
                       -> placeholder(trans('supplier::supplier.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('supplier::supplier.label.email'))
                       -> placeholder(trans('supplier::supplier.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('password')
                       -> label(trans('supplier::supplier.label.password'))
                       -> placeholder(trans('supplier::supplier.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company_name')
                       -> label(trans('supplier::supplier.label.company_name'))
                       -> placeholder(trans('supplier::supplier.placeholder.company_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('abn')
                       -> label(trans('supplier::supplier.label.abn'))
                       -> placeholder(trans('supplier::supplier.placeholder.abn'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('supplier::supplier.label.title'))
                       -> placeholder(trans('supplier::supplier.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('api_token')
                       -> label(trans('supplier::supplier.label.api_token'))
                       -> placeholder(trans('supplier::supplier.placeholder.api_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('remember_token')
                       -> label(trans('supplier::supplier.label.remember_token'))
                       -> placeholder(trans('supplier::supplier.placeholder.remember_token'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('sex')
                   -> radios(trans('supplier::supplier.options.sex'))
                   -> label(trans('supplier::supplier.label.sex'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('supplier::supplier.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('supplier::supplier.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('supplier::supplier.label.designation'))
                       -> placeholder(trans('supplier::supplier.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('supplier::supplier.label.mobile'))
                       -> placeholder(trans('supplier::supplier.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('supplier::supplier.label.phone'))
                       -> placeholder(trans('supplier::supplier.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('supplier::supplier.label.address'))
                       -> placeholder(trans('supplier::supplier.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('financial_authorization')
                       -> label(trans('supplier::supplier.label.financial_authorization'))
                       -> placeholder(trans('supplier::supplier.placeholder.financial_authorization'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('work_email')
                       -> label(trans('supplier::supplier.label.work_email'))
                       -> placeholder(trans('supplier::supplier.placeholder.work_email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('alternative_phone')
                       -> label(trans('supplier::supplier.label.alternative_phone'))
                       -> placeholder(trans('supplier::supplier.placeholder.alternative_phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street')
                       -> label(trans('supplier::supplier.label.street'))
                       -> placeholder(trans('supplier::supplier.placeholder.street'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('supplier::supplier.label.city'))
                       -> placeholder(trans('supplier::supplier.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('district')
                       -> label(trans('supplier::supplier.label.district'))
                       -> placeholder(trans('supplier::supplier.placeholder.district'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('supplier::supplier.label.state'))
                       -> placeholder(trans('supplier::supplier.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('country')
                       -> label(trans('supplier::supplier.label.country'))
                       -> placeholder(trans('supplier::supplier.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('photo')
                       -> label(trans('supplier::supplier.label.photo'))
                       -> placeholder(trans('supplier::supplier.placeholder.photo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('web')
                       -> label(trans('supplier::supplier.label.web'))
                       -> placeholder(trans('supplier::supplier.placeholder.web'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('permissions')
                    -> label(trans('supplier::supplier.label.permissions'))
                    -> dataUpload(trans_url($supplier->getUploadURL('permissions')))
                    -> addClass('html-editor')
                    -> placeholder(trans('supplier::supplier.placeholder.permissions'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='email_verified_at' class='control-label'>{!!trans('supplier::supplier.label.email_verified_at')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('email_verified_at')
                            -> placeholder(trans('supplier::supplier.placeholder.email_verified_at'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('user_mode')
                   -> radios(trans('supplier::supplier.options.user_mode'))
                   -> label(trans('supplier::supplier.label.user_mode'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('team_id')
                       -> label(trans('supplier::supplier.label.team_id'))
                       -> placeholder(trans('supplier::supplier.placeholder.team_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('trading_name')
                       -> label(trans('supplier::supplier.label.trading_name'))
                       -> placeholder(trans('supplier::supplier.placeholder.trading_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('duns_number')
                       -> label(trans('supplier::supplier.label.duns_number'))
                       -> placeholder(trans('supplier::supplier.placeholder.duns_number'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('registered_office')
                       -> label(trans('supplier::supplier.label.registered_office'))
                       -> placeholder(trans('supplier::supplier.placeholder.registered_office'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('fb_url')
                       -> label(trans('supplier::supplier.label.fb_url'))
                       -> placeholder(trans('supplier::supplier.placeholder.fb_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('linkedin_url')
                       -> label(trans('supplier::supplier.label.linkedin_url'))
                       -> placeholder(trans('supplier::supplier.placeholder.linkedin_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('directors')
                       -> label(trans('supplier::supplier.label.directors'))
                       -> placeholder(trans('supplier::supplier.placeholder.directors'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('documents')
                       -> label(trans('supplier::supplier.label.documents'))
                       -> placeholder(trans('supplier::supplier.placeholder.documents'))!!}
                </div>
            </div>