<?php

// API routes  for supplier
Route::prefix('{guard}/supplier')->group(function () {
    Route::get('supplier/form/{element}', 'SupplierAPIController@form');
    Route::resource('supplier', 'SupplierAPIController');
});


if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for suppliers
            Route::prefix('{guard}/supplier')->group(function () {
                Route::get('supplier/form/{element}', 'SupplierAPIController@form');
                Route::apiResource('supplier', 'SupplierAPIController');
            });
            // Public routes for suppliers
            Route::get('supplier/Supplier', 'SupplierPublicController@getSupplier');
        }
    );
}

